/*
	RRCA - colors used on this site:;

	gray-light: #f5f5f5;
	gray: #cecece;
	gray-mid: #767676;
	gray-heavy: #333;
	yellow: #ffd046;
	blue: #222f60;
	green: #5b8f42;
*/

.rrca-gray-light {
	background-color: #f5f5f5;
}
.rrca-gray-mid {
	background-color: #767676;
}
.rrca-gray-heavy {
	background-color: #333;
}
.rrca-yellow {
	background-color: #ffd046;
}
.rrca-blue {
	background-color: #222f60;
}
.rrca-green {
	background-color: #5b8f42;
}

.page-body .section {
	padding: 1.5em 0;
}

@media (max-width: 1024px) {
  /*landscape tablet styles*/
}

@media (max-width: 900px) {
  /*portrait tablet styles*/
}

@media (max-width: 767px) {
  /*mobile styles*/
}